This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 107168 - update2 gives an error code of 31 andUpdate2 does not function
update2 gives an error code of 31 andUpdate2 does not function
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
?
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-15 12:46 EDT by Howard Clark
Modified: 2007-04-18 12:58 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-21 15:18:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Howard Clark 2003-10-15 12:46:50 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
When trying to update, I get an error code of 31 and a message that reads:
"Service not enabled for system profile: "howardc"".  I need the update

Version-Release number of selected component (if applicable):
?

How reproducible:
Always

Steps to Reproduce:
1.I click on the red "!" and it happens
2.
3.
    

Actual Results:  I get the message mentioned above

Expected Results:  I should receve the updates.

Additional info:
Comment 1 Adrian Likins 2003-10-21 15:18:23 EDT
You need to log into the rhn website at https://rhn.redhat.com and entitle that
machine to rhn service. 

Note You need to log in before you can comment on or make changes to this bug.